name =  input("Entrer le nom de votre fichier ")
f = open(name,'r', encoding="UTF-8")

texte = f.read()
texte = texte.replace(" ", "   ")

f.close()

fwrite = open('tripleEspace.txt','w')
fwrite.write(texte)
fwrite.close()